Bug 734695 - didn't echo input in emergency shell
Summary: didn't echo input in emergency shell
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ovirt-node
Version: 6.2
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: rc
: ---
Assignee: Alan Pevec
QA Contact: Virtualization Bugs
URL:
Whiteboard:
Depends On: 683327
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 07:58 UTC by Mohua Li
Modified: 2011-12-06 19:27 UTC (History)
8 users (show)

Fixed In Version: ovirt-node-2.0.2-0.6.gitcc6ba8c.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 683327
Environment:
Last Closed: 2011-12-06 19:27:12 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:1783 normal SHIPPED_LIVE rhev-hypervisor6 bug fix and enhancement update 2011-12-06 15:10:54 UTC

Comment 8 Ying Cui 2011-10-11 08:14:34 UTC
Verified this bug on 6.2-20111010 build.

The input and output display correct in emergency shell.

Comment 9 errata-xmlrpc 2011-12-06 19:27:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2011-1783.html


Note You need to log in before you can comment on or make changes to this bug.